* {
  margin: 0;
  padding: 0;
  height: 100%;
}
.frame {
    height: 100%;
    position: absolute;
    width: 100%;
    opacity: 0;
    z-index: 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-transition: opacity 1s; /* For Safari 3.1 to 6.0 */
    transition: opacity 1s;
}
.activeSlide {
  z-index: 1;
  opacity: 1;
}
#frameTimeCount {
  background: #000;
    color: #fff;
    font-size: 2em;
    position: absolute;
    z-index: 2;
    height: auto;
}
h2 {
  text-align: center;
vertical-align: middle;
width: 100%;
top: 50%;
position: relative;
color: #fff;
text-shadow: 2px 2px 3px #333333;
-moz-box-shadow: inset 0px 0px 50px 0px #ABABAB,5px 5px 5px 1px #242424;
-o-box-shadow: inset 0px 0px 50px 0px #ABABAB,5px 5px 5px 1px #242424;
}
